## nvidia-imex-550 550.54.15

=== debian/changelog ===
nvidia-imex-550 (550.54.15-0ubuntu1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:04:52 +1100

nvidia-imex-550 (550.54.15-0ubuntu0) noble; urgency=medium

  * New Upstream release (LP: 2059115)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Tue, 26 Mar 2024 14:04:06 +0100

nvidia-imex-550 (550.54.14-0ubuntu1) noble; urgency=medium

  * Initial release (LP: #2055384).

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Tue, 12 Mar 2024 15:40:55 +0100
