## nvidia-imex-550 550.90.07

=== debian/changelog ===
nvidia-imex-550 (550.90.07-0ubuntu1) oracular; urgency=medium

  * New upstream release (LP: #2067041)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Fri, 24 May 2024 11:57:07 +0200
