## nvidia-imex-550 550.144.03

=== debian/changelog ===
nvidia-imex-550 (550.144.03-0ubuntu1) plucky; urgency=medium

  * New upstream release 550.144.03 (LP: #2095114)

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Thu, 16 Jan 2025 20:54:54 +0100
