=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
 # CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
 
 Source: nvidia-imex-550
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Uploaders:
  Kuba Pawlak <kuba.pawlak@canonical.com>,
 Vcs-Git: git://github.com/canonical/apt-packaging-imex.git
@@ -33,10 +33,7 @@
 
 Package: nvidia-imex-550
 Architecture: amd64 arm64
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Provides: nvidia-imex
-Replaces: nvidia-imex
-Conflicts: nvidia-imex
+Depends: nvidia-imex-570
 Description: IMEX Manager for NVIDIA based systems.
- IMEX Manager for NVIDIA systems.
+ Transitional package
